<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jqShowHide</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <button id="hide">Скрыть</button>
    <button id="show">Показать</button>
    <p id="text">Этот текст нужно показать или скрыть!</p>
    <script>
        $('#hide').click(function () {
            $('#text').hide('slow');
        })
        $('#show').click(function (){
            $('#text').show('slow');
        })
    </script>
</body>
</html>